/* CSS Document */

/***********services****************/
.services_content{
	width:960px;
	margin:0 auto;
	
}
.services_content strong{
	color:#67B6D3;
	font-weight:normal;
}
.services_content .intro{
	padding:20px 40px;
	padding-bottom:10px;
	font-size:22px;
}

.services_content h2{
	padding:10px 0;
	font-weight:normal;
	font-size:24px;
	color:#8fc9df;
	margin:10px 0;
	margin-top:0;
}

.services_content p{
	float:left;
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#888888;
	/*background-color:#474747;*/
	padding:0;
	/*padding-left:20px;*/
	
	line-height:1.5em;
	margin:0;
	text-align:justify;
}
.services_content p img{
	float:left;
	margin:0 15px 5px 0;
}
.services_content a,.services_content a:visited{
	text-decoration:none;
	color:#8fc9df;
}
.conditions{
	list-style:none;
	padding:0;
	margin:0;
	clear:both;
	overflow:hidden;
	padding-bottom:30px;
}
.conditions>li{
	width:415px;
	/*margin-right:30px;*/
	float:left;
	padding:10px 25px 10px 40px;
	padding-bottom:20px;
	
}
.conditions .right{
	padding:10px 40px 10px 25px;
}
.services_other{
	
	/*background-color:#858585;*/
	margin:0 auto;
	padding-top:30px;
	padding-bottom:20px;
	border-top:10px solid #FD5D9A;
	
}

.services_other h2{
	padding:10px 0;
	font-weight:normal;
	font-size:24px;
	color:#333;
	margin:10px 0;
	
}
.services_other_left,.services_other_right{
	float:left;
	width:415px;
	
}
.services_other_right{
	padding:10px 40px 10px 25px;
}
.services_other_left{
	padding:10px 25px 10px 40px;
}
.services_other p{
	
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#828282;
	/*background-color:#474747;*/
	padding:0;
	
	margin:0;
	margin-bottom:20px;
	text-align:justify;
}
.slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}


/***********************************/